Требования


This module uses » cmph (version 0.9) for providing the » perfect hashing function.

cmph 0.9 is required to install this module.